=== debian/changelog ===
ros-kinetic-robot-controllers-msgs (0.5.2-0xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 18 Jul 2016 07:00:00 -0000

ros-kinetic-robot-controllers-msgs (0.5.1-0xenial) xenial; urgency=high

  * Add DiffDriveLimiterParams message
  * Contributors: Derek King

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 18 Jul 2016 07:00:00 -0000

ros-kinetic-robot-controllers-msgs (0.5.0-0xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 21 Feb 2016 08:00:00 -0000

ros-kinetic-robot-controllers-msgs (0.4.3-0xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 05 Dec 2015 08:00:00 -0000

ros-kinetic-robot-controllers-msgs (0.4.2-0xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 22 Oct 2015 07:00:00 -0000

ros-kinetic-robot-controllers-msgs (0.4.1-0xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 12 Jun 2015 07:00:00 -0000

ros-kinetic-robot-controllers-msgs (0.4.0-0xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 23 May 2015 07:00:00 -0000

ros-kinetic-robot-controllers-msgs (0.3.4-0xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 22 May 2015 07:00:00 -0000

ros-kinetic-robot-controllers-msgs (0.3.3-0xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 03 May 2015 07:00:00 -0000

ros-kinetic-robot-controllers-msgs (0.3.2-0xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 09 Apr 2015 07:00:00 -0000

ros-kinetic-robot-controllers-msgs (0.3.1-0xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 28 Mar 2015 07:00:00 -0000

ros-kinetic-robot-controllers-msgs (0.3.0-0xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 23 Mar 2015 07:00:00 -0000

ros-kinetic-robot-controllers-msgs (0.1.4-0xenial) xenial; urgency=high

  * initial release
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 13 Mar 2015 07:00:00 -0000
